#back-top {
    position: fixed;
    right: 0; 
    bottom: 30px;
    margin-right: 80px;
}

#back-top a {
    width: 69px;
    height: 72px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #666;
    background:url(../subimg/page_top_btn.png) no-repeat ;
}
#back-top a:hover {
    color: #000;
    background:url(../subimg/page_top_btn2.png) no-repeat ;
}